-- 基础信息
base_info = {
	group_id = 133106642
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 642001, gadget_id = 70290001, pos = { x = -618.987, y = 266.946, z = 2052.309 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 19 },
	{ config_id = 642004, gadget_id = 70500000, pos = { x = -618.719, y = 268.213, z = 2052.206 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 3002, owner = 642001, area_id = 19 },
	{ config_id = 642005, gadget_id = 70500000, pos = { x = -596.802, y = 264.400, z = 2049.751 }, rot = { x = 344.397, y = 359.278, z = 5.267 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 642006, gadget_id = 70500000, pos = { x = -586.114, y = 261.016, z = 2033.468 }, rot = { x = 354.995, y = 0.178, z = 355.939 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 642007, gadget_id = 70500000, pos = { x = -532.911, y = 267.218, z = 1997.125 }, rot = { x = 340.503, y = 359.468, z = 3.095 }, level = 36, point_type = 2001, area_id = 19 },
	{ config_id = 642008, gadget_id = 70500000, pos = { x = -477.660, y = 262.107, z = 1953.555 }, rot = { x = 331.615, y = 357.750, z = 8.881 }, level = 36, point_type = 2001, area_id = 19 },
	{ config_id = 642009, gadget_id = 70500000, pos = { x = -491.848, y = 279.931, z = 1980.456 }, rot = { x = 317.353, y = 359.207, z = 2.033 }, level = 36, point_type = 2001, area_id = 19 },
	{ config_id = 642010, gadget_id = 70500000, pos = { x = -742.108, y = 371.830, z = 2062.712 }, rot = { x = 340.442, y = 1.787, z = 349.661 }, level = 36, point_type = 2001, area_id = 19 },
	{ config_id = 642011, gadget_id = 70500000, pos = { x = -510.058, y = 271.549, z = 1550.607 }, rot = { x = 6.381, y = 1.850, z = 32.306 }, level = 36, point_type = 2001, area_id = 19 },
	{ config_id = 642012, gadget_id = 70500000, pos = { x = -502.457, y = 270.968, z = 1576.924 }, rot = { x = 9.568, y = 2.744, z = 31.937 }, level = 36, point_type = 2001, area_id = 19 },
	{ config_id = 642013, gadget_id = 70290001, pos = { x = -447.997, y = 234.520, z = 1819.561 }, rot = { x = 345.100, y = 0.000, z = 0.000 }, level = 36, area_id = 19 },
	{ config_id = 642014, gadget_id = 70500000, pos = { x = -447.980, y = 235.172, z = 1819.802 }, rot = { x = 345.102, y = 0.000, z = 0.000 }, level = 36, point_type = 3002, owner = 642013, area_id = 19 },
	{ config_id = 642015, gadget_id = 70500000, pos = { x = -448.062, y = 235.244, z = 1818.959 }, rot = { x = 345.102, y = 0.000, z = 0.000 }, level = 36, point_type = 3002, owner = 642013, area_id = 19 },
	{ config_id = 642016, gadget_id = 70500000, pos = { x = -447.729, y = 235.717, z = 1819.136 }, rot = { x = 345.102, y = 0.000, z = 0.000 }, level = 36, point_type = 3002, owner = 642013, area_id = 19 },
	{ config_id = 642017, gadget_id = 70500000, pos = { x = -458.935, y = 242.040, z = 1834.251 }, rot = { x = 325.697, y = 354.607, z = 17.354 }, level = 36, point_type = 2001, area_id = 19 },
	{ config_id = 642018, gadget_id = 70500000, pos = { x = -573.659, y = 233.845, z = 1497.910 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 19 },
	{ config_id = 642019, gadget_id = 70500000, pos = { x = -530.181, y = 258.132, z = 1538.115 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 642020, gadget_id = 70500000, pos = { x = -759.322, y = 192.897, z = 1514.438 }, rot = { x = 355.723, y = 0.313, z = 351.630 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 642021, gadget_id = 70290001, pos = { x = -790.440, y = 193.252, z = 1571.395 }, rot = { x = 0.000, y = 35.060, z = 0.000 }, level = 36, area_id = 19 },
	{ config_id = 642022, gadget_id = 70500000, pos = { x = -790.195, y = 193.821, z = 1571.714 }, rot = { x = 0.000, y = 35.059, z = 0.000 }, level = 36, point_type = 3002, owner = 642021, area_id = 19 },
	{ config_id = 642023, gadget_id = 70500000, pos = { x = -790.720, y = 194.107, z = 1571.108 }, rot = { x = 0.000, y = 35.059, z = 0.000 }, level = 36, point_type = 3002, owner = 642021, area_id = 19 },
	{ config_id = 642024, gadget_id = 70500000, pos = { x = -790.279, y = 194.519, z = 1571.157 }, rot = { x = 0.000, y = 35.059, z = 0.000 }, level = 36, point_type = 3002, owner = 642021, area_id = 19 },
	{ config_id = 642025, gadget_id = 70500000, pos = { x = -747.345, y = 193.712, z = 1561.554 }, rot = { x = 327.182, y = 324.041, z = 352.286 }, level = 36, point_type = 1001, area_id = 19 },
	{ config_id = 642026, gadget_id = 70500000, pos = { x = -748.110, y = 193.937, z = 1558.761 }, rot = { x = 338.231, y = 2.836, z = 345.328 }, level = 36, point_type = 1001, area_id = 19 },
	{ config_id = 642027, gadget_id = 70500000, pos = { x = -761.174, y = 194.425, z = 1559.815 }, rot = { x = 8.126, y = 0.068, z = 0.954 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 642028, gadget_id = 70500000, pos = { x = -844.544, y = 189.481, z = 1595.183 }, rot = { x = 10.324, y = 359.808, z = 357.872 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 642029, gadget_id = 70500000, pos = { x = -843.888, y = 191.185, z = 1585.156 }, rot = { x = 9.737, y = 359.843, z = 358.161 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 642030, gadget_id = 70500000, pos = { x = -790.416, y = 187.063, z = 1535.154 }, rot = { x = 22.784, y = 359.937, z = 359.690 }, level = 36, point_type = 1001, area_id = 19 },
	{ config_id = 642031, gadget_id = 70500000, pos = { x = -793.921, y = 186.035, z = 1539.556 }, rot = { x = 31.359, y = 355.993, z = 345.793 }, level = 36, point_type = 1001, area_id = 19 },
	{ config_id = 642032, gadget_id = 70500000, pos = { x = -839.685, y = 187.920, z = 1554.928 }, rot = { x = 23.422, y = 356.721, z = 344.277 }, level = 36, point_type = 1001, area_id = 19 },
	{ config_id = 642033, gadget_id = 70500000, pos = { x = -843.041, y = 188.508, z = 1564.227 }, rot = { x = 308.220, y = 4.208, z = 3.393 }, level = 36, point_type = 1001, area_id = 19 },
	{ config_id = 642034, gadget_id = 70500000, pos = { x = -854.407, y = 190.840, z = 1558.259 }, rot = { x = 24.737, y = 344.830, z = 297.464 }, level = 36, point_type = 1001, area_id = 19 },
	{ config_id = 642035, gadget_id = 70500000, pos = { x = -808.791, y = 185.676, z = 1546.776 }, rot = { x = 8.044, y = 359.941, z = 359.156 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 642036, gadget_id = 70500000, pos = { x = -885.678, y = 193.277, z = 1590.230 }, rot = { x = 356.468, y = 0.471, z = 354.625 }, level = 36, point_type = 2001, area_id = 19 },
	{ config_id = 642037, gadget_id = 70500000, pos = { x = -872.310, y = 189.145, z = 1615.542 }, rot = { x = 343.376, y = 315.781, z = 352.899 }, level = 36, point_type = 2002, area_id = 19 },
	{ config_id = 642038, gadget_id = 70500000, pos = { x = -744.148, y = 192.831, z = 1565.660 }, rot = { x = 5.503, y = 359.967, z = 359.320 }, level = 36, point_type = 2002, area_id = 19 },
	{ config_id = 642039, gadget_id = 70500000, pos = { x = -912.520, y = 199.645, z = 1631.592 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 19 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 642001, 642004, 642005, 642006, 642007, 642008, 642009, 642010, 642011, 642012, 642013, 642014, 642015, 642016, 642017, 642018, 642019, 642020, 642021, 642022, 642023, 642024, 642025, 642026, 642027, 642028, 642029, 642030, 642031, 642032, 642033, 642034, 642035, 642036, 642037, 642038, 642039 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
